/*------------------------------------------------------*/
/* INDICATOR NAVIGATION THUMBNAIL 030
/*------------------------------------------------------*/
#in_th_030 {
  overflow: hidden;
  max-height: 643px;
  position: relative;
  background: #000000;
}
#in_th_030:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#in_th_030:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#in_th_030 > .carousel-inner > .carousel-item > img,
#in_th_030 > .carousel-inner > .carousel-item > a > img {
  width: 100%;
  opacity: 0.9;
  margin: auto;
}
/*---------- INDICATORS THUMBNAIL CONTROL ----------*/
.in_th_brdr_img_030 > .carousel-indicators {
  left: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  padding: 2px 0;
  display: block;
  overflow-x: auto;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.in_th_brdr_img_030 > .carousel-indicators li:before,
.in_th_brdr_img_030 > .carousel-indicators li:after{
  display: none;	
}
.in_th_brdr_img_030 > .carousel-indicators li {
  width: 7%;
  border: 0;
  padding: 0;
  height: 100%;
  text-indent: 0;
  cursor: pointer;
  margin: 0 1px 0 1px;
  display: inline-block;
  background-color: transparent;
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.in_th_brdr_img_030 > .carousel-indicators .active {
  width: 7%;
  height: 100%;
  margin: 0 1px 0 1px;
  background-color: transparent;
}
.in_th_brdr_img_030 > .carousel-indicators li img{
  width: 100%;
}
.in_th_brdr_img_030 > .carousel-indicators .active img{
  opacity: 0.9;
}
.in_th_brdr_img_030 > .carousel-indicators > li > h5{
  opacity: 0;
  left: -50px;
  color: #000000;
  padding: 7px 0;
  font-size: 12px;
  font-weight: 400;
  margin: 0 0 3px 0;
  letter-spacing: 1px;
  white-space: normal;
  visibility: hidden;
  position: relative;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.5s;
  transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.5s;
}
.in_th_brdr_img_030 > .carousel-indicators > li > h5:before,
.in_th_brdr_img_030 > .carousel-indicators > li > h5:after,
.in_th_brdr_img_030 > .carousel-indicators > li > h5 > :first-child:before,
.in_th_brdr_img_030 > .carousel-indicators > li > h5 > :first-child:after {
  width: 15px; 
  height: 15px;
  content: '';
  position: absolute;
  border-style: solid;
  border-color: #000000;
}
.in_th_brdr_img_030 > .carousel-indicators > li > h5:before {
  top: 0;
  left: 0;
  border-width: 1px 0 0 1px;
}
.in_th_brdr_img_030 > .carousel-indicators > li > h5:after {
  top: 0;
  right: 0;
  border-width: 1px 1px 0 0;
}
.in_th_brdr_img_030 > .carousel-indicators > li > h5 > :first-child:before {
  right: 0;
  bottom: 0;
  border-width: 0 0 0 0;
}
.in_th_brdr_img_030 > .carousel-indicators > li > h5 > :first-child:after {
  left: 0;
  bottom: 0;
  border-width: 0 0 0 0;
}
.in_th_brdr_img_030 > .carousel-indicators .active h5{
  left: 0;
  opacity: 1;
  visibility: visible;
}
.in_th_brdr_img_030 > .carousel-indicators::-webkit-scrollbar {
  margin: 0;
  padding: 0;
  width: 5px;
  height: 5px;
  background: rgba(0, 0, 0, 0.3);
}
.in_th_brdr_img_030 > .carousel-indicators::-webkit-scrollbar-thumb {
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.7);
}
@media screen and (min-width: 768px) {
  .in_th_brdr_img_030 > .carousel-indicators {
    bottom: 0;
  }
}
/*---------- SLIDE CAPTION ----------*/
.in_th_030_slide{
  top: 25%;
  left: 10%;
  right: auto;
  width: 250px;
  height: auto;
  margin: auto;
  padding: 25px;
  text-align: center;
  position: absolute;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
  animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.in_th_030_slide_right{
  right: 10%;
  left: auto;
  text-align: center;
}
.in_th_030_slide_center{
  left: 0;
  right: 0;
  text-align: center;
}
.in_th_030_slide:before,
.in_th_030_slide:after,
.in_th_030_slide > :first-child:before,
.in_th_030_slide > :first-child:after {
  width: 50px; 
  height: 50px;
  content: '';
  position: absolute;
  border-style: solid;
  border-color: #000000;
}
.in_th_030_slide:before {
  top: 0;
  left: 0;
  border-width: 2px 0 0 2px;
}
.in_th_030_slide:after {
  top: 0;
  right: 0;
  border-width: 2px 2px 0 0;
}
.in_th_030_slide>:first-child:before {
  right: 0;
  bottom: 0;
  border-width: 0 0 0 0;
}
.in_th_030_slide>:first-child:after {
  left: 0;
  bottom: 0;
  border-width: 0 0 0 0;
}
.in_th_030_slide > h1{
  color: #000;
  font-size: 25px;
  margin: 0 0 0 0;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
.in_th_030_slide > h2{
  color: #000;
  font-size: 50px;
  margin: 0 0 0 0;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
.in_th_030_slide > a,
.in_th_030_slide > a:visited{
  color: #000;
  cursor: pointer;
  font-size: 14px;
  text-align: center;
  letter-spacing: 2px;
  white-space: nowrap;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.7s;
  transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.7s;
}
.in_th_030_slide > a:hover,
.in_th_030_slide > a:active {
  color: #ff4343;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .in_th_brdr_img_030 > .carousel-indicators > li > h5{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .in_th_030_slide{
    top: 7%;
  }
  .in_th_030_slide > h1{
    font-size: 25px;
  }
  .in_th_030_slide > h2{
    font-size:20px;
  }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .in_th_brdr_img_030 > .carousel-indicators > li > h5{
    display: none;
  }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .in_th_brdr_img_030 > .carousel-indicators > li > h5{
    font-size: 7px;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}